Subject: Re: Screening Test for Chat Support
From: YOGESH AHIRWAR <[email-masked]>
To: [email-masked]
Date: Thu, 1 Dec 2022 18:05:15 +0530

Hi,

I haven't got any confirmation regarding the test which I gave on 28th Nov,
2022.
Please confirm if you've received it or not.

Best Regards

Yogesh Ahirwar

On Mon, 28 Nov 2022 at 18:57, YOGESH AHIRWAR <[email-masked]>
wrote:

> Hi Ms. Neerja,
>
> I've completed the online screening test provided by you. Waiting for the
> result.
>
> Thank you
>
> On Mon, 28 Nov 2022 at 10:47, neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of International Chat
>> Support. We are interested in your profile, and would like you to take an
>> online screening test in English language at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=rqD++srwytnjYZTciftgEQ/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>>
>>
>>
>>
>